### Property

# WebKit2 Settings:enable-resizable-text-areas

#### Declaration

    property enable-resizable-text-areas: gboolean [ read, write, construct ]

#### Description [src]

Determines whether or not text areas can be resized.

Type: | `gboolean`

Setter method | `webkit_settings_set_enable_resizable_text_areas()`
Getter method | `webkit_settings_get_enable_resizable_text_areas()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no